/*
Theme Name: Medical Billing Coding World Child
Theme URI:  http://www.medicalbillingcodingworld.com/
Description: This is the theme for the Medical Billing Coding World Site
Version: 1.0
Template: mbcw-parent
License: GNU General Public License
License URI: license.txt
Tags: 
*/

/*We want to pull images from child theme*/
#headerMenuLeft{background-image: url(images/left_header_menu.jpg);}
#headerMenuRight{background-image: url(images/right_header_menu.jpg);}
#headerNavigation li{background-image: url(images/header_menu.jpg);}
#primaryNavigation ul li{background: url("images/primary_inactive_right.jpg") repeat-x right;}
#primaryNavigation li a{background: url(images/primary_inactive_left.jpg) repeat-x left;}
#primaryNavigation li.menu-item-first a{background: url(images/primary_first_inactive_left.jpg) repeat-x left;}
#primaryNavigation li.menu-item-last{background:url(images/primary_last_inactive_right.jpg) repeat-x right;}
#primaryNavigation li.current-menu-item {background:url(images/primary_active_right.jpg) repeat-x right;}
#primaryNavigation li.current-menu-item a{background:url(images/primary_active_left.jpg) repeat-x left; }
#primaryNavigation li.menu-item-first.current-menu-item a{background:url(images/primary_first_active_left.jpg) repeat-x left;}
#primaryNavigation li.menu-item-last.current-menu-item{background:url(images/primary_last_active_right.jpg) repeat-x right;}
.schoolButton a {background-image: url("images/find_a_school.gif"); display: inline-block; }
.schoolButton a:hover {	background-image: url("images/find_a_school2.gif"); display: inline-block; } 
.request a {background-image: url("images/reqonly.gif");} 
body {background-image: url(images/bck.jpg);}
#ban {background-image: url(images/logo.png);}
#nav {background-image: url(images/nav-bck.jpg);}
#nav2 {background-image: url(images/nav-bck-nobar.jpg);}

#quick-search-filters-container #sponsored-content-disclosure {
	font-size: 10px;
}

.home-image {
   	background-size:cover;
    background-position:top center;   
	min-width: 260px;   
}
.home-image p.first {
    font-family: Verdana, Geneva, sans-serif;
	font-size: 21px;
	color: #425e62;
}
.home-image p.second {
    font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #425e62;
    margin-top: -55px;
}
/* Large Devices, Wide Screens */
@media ( min-width :992px) and (max-width:1200px) {
	p.first {
		width: 65%;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	p.first {
		width: 70%;
	}
}

@media ( min-width :481px) and (max-width:767px) {
	p.first {
		width: 70%;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	p.first {
		width: 85%;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	p.first {
		width: 85%;
	}
}

@media (min-width:1200px) {
	p.first {
		width: 65%;
	}
}

.nav-wrapper {
}
.nav-line {
	background-color:#fff;
	height:6px;
        margin-bottom:20px;
	    
}

/* add if using background image for header*/
.header-wrapper {
	/*background-image: url(images/ban-bck.jpg);*/
	background-repeat: repeat-x;
	background-color:#f6f6f8;
	background-position: left top;
}
@media (max-width: 767px) {
	.header-wrapper {
		background-position: left center;	
	}
}
#leftnav {
background-color:#ffc106;
}

#sbleftnav li.leftnavtitle a:hover {
    background-color: unset;
    color: unset;
    border: unset;
}

#sbleftnav ul li.leftnavtitle{
	overflow:hidden;
	width:auto;
	padding:0;
}

#sbleftnav ul li.leftnavtitle a{
	font-size:18px;
	font-family:arial;
}

.scCell {
    border-right: 1px solid #ffffff;
    display: table-cell;
    padding: 5px;
}

/*ASD API styles*/
.asd-program-prefilter-wrapper .asd-program-prefilter-headline {
    color: #fff !important;
    background-color: #4a293c !important;
    line-height: 1em !important;
    padding:12px !important;
}

.asd-program-prefilter-wrapper .asd-program-prefilter-form-wrapper {
    background-color: #c2b9be !important;
}

.asd-program-prefilter-wrapper .asd-program-prefilter-form .asd-rfi-inputs .asd-rfi-input .rfi-input-label {
    display: block !important;
    font-family: arial,sans-serif !important;
    font-size: 14px !important;
    color: #563849 !important;
}
.asd-program-prefilter-wrapper .asd-program-prefilter-form .asd-rfi-inputs .asd-rfi-input {
    padding-bottom: 0px !important;
}

.asd-filters {
    color: #fff;
    background-color: #719397 !important;
}
.asd-instructions, .mfp-container .asd-instructions {
    background-color: #dce8e8 !important;
}
.asd-instructions-copy li {
    color: #719397 !important;
}

.asd-instructions-copy-mobile p {
	color: #719397 !important;
}

.asd-client-widget {
	margin: 0px !important;
}

input {
   /*-webkit-appearance: menulist-button;*/
   height: 25px;
}
select {
   /*-webkit-appearance: menulist-button;*/
   height: 25px;
   font-size: 14px !important;
}

.nav-justified > li > a{
	background-color:#737373 !important;
}

#leftnav li.leftnavtitle{
	background-color:#737373 !important;
}

#leftnav li.leftnavtitle a{
	background-color:#737373 !important;
}
#leftnav li a{
	background-color:#eaeaea !important;
}

#leftnav li{
	border-bottom: 1px solid #d2d2d2!important;
    border-right: 1px solid #d2d2d2!important;
    border-left: 1px solid #d2d2d2!important;
}
.nav-justified{
	width: 97.5%;
}

.stateheader{
	background-color:#4a293c!important
}
.navbar{
	min-height:inherit;
}

h1:after{
    border-width: 45px;
    border-bottom:solid;
    border-color: #4a293c;
}
.m-socialm { margin-top: 20px;}
.small { margin-bottom:20px; font-size:20px; font-weight: bold;}
#wiley-disclosure {
	color: #FFFFFF;
}
#wiley-disclosure a {
	color: #b3dffd;
}

#wiley-disclosure a:hover {
	color: #f5f58c;
}